<html>
<head>
	<title>Tugas 8</title>
	<script type="text/javascript">
		function uun() {
			var nama= document.input.inama.value;
            document.output.onama.value=nama;
            var ttl= document.input.ittl.value;
            document.output.ottl.value=ttl;
            if(document.input.ijekal[0].checked==true){
            	document.output.ojekal.value="Laki-laki";
            }
            else{
            	document.output.ojekal.value="Perempuan";
            }

            var prodi= document.input.iprodi.value;
            document.output.oprodi.value=prodi;
            var divisi= document.input.idivisi.value;
            document.output.odivisi.value=divisi;
            var hobi= document.input.ihobi.value;
            document.output.ohobi.value=hobi;
            var pengalaman= document.input.ipengalaman.value;
            document.output.opengalaman.value=pengalaman;
            if(pengalaman == ""){
            	alert("pengalaman Wajib Diisi!!!");
            }
            else{
            	alert("Pendaftaran Berhasil");
            }
		}
	</script>
</head>
<body background="bem.png">
	<h2 align="center"><font face="Street Ruler"> <font color="black"> FORMULIR PENDAFTARAN BEM <br> FAKULTAS TEKNOLOGI INDUSTRI UNIVERSITAS AHMAD DAHLAN</font></font></h2>
	<p align="center"><bold>Lengkapi Biodata Anda</bold></p>
<form name="input">
	<table border="0" bgcolor="#D8BFD8" align="center">
		<tr>
			<td>Nama</td><td> : </td>
			<td> <input type="text" name="inama" size="30"/> </td>
		</tr>
		<tr>
            <td>Tempat Tanggal Lahir</td><td> : </td>
            <td> <input type="text" name="ittl" size="30"/> </td>
		</tr>
		<tr>
			<td>Jenis Kelamin</td><td> : </td>
			<td>
				<input type="radio" name="ijekal" value=Laki-Laki/>Laki-Laki
                <input type="radio" name="ijekal" value=Perempuan/>Perempuan
            </td>
		</tr>
		<tr>
			<td>Program Studi</td><td> : </td>
			<td>
				<select name="iprodi">
				<option>**pilih prodi**</option>
				<option value="Teknik Informatika">Teknik Informatika</option>
				<option value="Teknik Kimia">Teknik Kimia</option>
				<option value="Teknik Industri">Teknik Industri</option>
				<option value="Teknologi Pangan">Teknologi Pangan</option>
				<option value="Teknik Elektro">Teknik Elektro</option>
				</select>	
			</td>
		</tr>
		<tr>
			<td>Divisi</td><td> : </td>
            <td> <input type="text" name="idivisi" size="30"/> </td>
		</tr>
		<tr>
			<td>Hobi</td><td> : </td>
            <td> <input type="text" name="ihobi" size="30"/> </td>
		</tr>
		<tr>
			<td>Pengalaman</td><td> : </td>
            <td><textarea name="ipengalaman" cols="30" rows="3"></textarea></td>
		</tr>
		<tr>
			<td colspan="3" align="right">
				<input type="button" value="Simpan" onClick="uun();"/>
				<input type="reset" value="Batal"/>
			</td>
		</table>
</form>
	<p align="center"><bold> Hasil </bold></p>
<form name="output">
<table border="0" bgcolor="pink" align="center">
	<tr>
        <td>Nama </td><td> : </td>
        <td><input type="text" name="onama" size="30"/> </td>
    </tr>
    <tr>
    	<td>Tempat Tanggal Lahir </td><td> : </td>   	
        <td><input type="text" name="ottl" size="30"/> </td>
    </tr>
    <tr>
    	<td>Jenis Kelamin </td><td> : </td>
    	<td><input type="text" name="ojekal" size="30"/> </td>
    </tr>
    <tr>
    	<td>Program Studi </td><td> : </td>
    	<td><input type="text" name="oprodi" size="30"/> </td>
    </tr>
    <tr>
    	<td>Divisi </td><td> : </td>
    	<td><input type="text" name="odivisi" size="30"/> </td>
    </tr>
    <tr>
    	<td>Hobi </td><td> : </td>
    	<td><input type="text" name="ohobi" size="30"/> </td>
    </tr>
    <tr>
    	<td>Pengalaman </td><td> : </td>
    	<td><textarea name="opengalaman" cols="30" rows="3"></textarea></td>
    </tr>
</table>
</form>
<footer>
	<p align="center"> Created with love by <b> Uun Khotimah. </b> All right reserved. </p>
</footer>
</body>
</html>